@charset "utf-8";

@media screen and (max-width: 750px) {

html, body {
	width: 100%;
	min-width: 320px;
	height: 100%;
	background: #fff;
	color: #333;
	-webkit-tap-highlight-color: transparent;
}
#wrapper {
	overflow-x: hidden;
}

h1, h2, h3, h4, h5, h6{
	clear: none;
}

.pc {
	display: none !important;
}
img {
	width: 100%;
	height: auto;
}

/* -----------------------------------------------------------------------------

	header

----------------------------------------------------------------------------- */
header {
	width: 100%;
/*	height: 113px;*/
/*	height: 69px;*/
	border-top: 4px solid #397C50;
	position: relative;
	background: #fff;
}
header .inner {
	height: 109px;
/*	height: 65px;*/
}
header .soumu {
	width: auto;
	border-bottom: 1px solid #eee;
/*	height: 43px;*/
	text-align: center;
	padding: 14px;
}
header .soumu img {
	width: auto;
	height: 15px;
}
header h1 {
	padding: 10px 5px 0;
	width: 80%;
}
header h1 img {
	width: auto !important;
	height: 32px !important;
}
header .right {
	display: none;
}
header #navBtn {
	width: 40px;
	height: 31px;
	background: url(../img/sp/btn_nav.png) no-repeat;
	background-size: 40px;
	position: absolute;
	top: 59px;
/*	top: 15px;*/
	right: 8px;
}
header #navBtn.open {
	background: url(../img/sp/btn_nav_close.png) no-repeat;
	background-size: 40px;
}

/* gnav
---------------------------------------------*/
header #gnav {
	width: 100%;
	background: #397C50;
	position: absolute;
	top: 109px;
/*	top: 65px;*/
	right: 0;
	z-index: 30;

	display: none;
}
header #gnav nav li {
	border-bottom: 2px solid #11900f;
}
header #gnav nav li a {
	width: 100%;
	display: block;
	color: #fff;
	font-weight: bold;
	text-align: center;
	padding: 15px 0;
/*	padding: 20px 0;*/
	font-size: 160%;
}
header #gnav nav li:nth-child(8) {
	width: 50%;
	float: left;
}
header #gnav nav li:nth-child(9) {
	width: 50%;
	box-sizing: border-box;
	border-left: 1px solid #11900f;
	float: right;
}
header #gnav nav li:nth-child(8) a,
header #gnav nav li:nth-child(9) a,
header #gnav nav li:nth-child(10) a {
	font-weight: normal;
}
header #gnav nav li:nth-child(10) {
	clear: both;
}
header #gnav nav li:nth-child(10) a:after {
	content: "";
	padding-right: 25px;
	background: url(../img/icon_blank_w.png) no-repeat center center;
	background-size: 10px;
}
header .snsSp li:nth-child(2) iframe {
	border: none;
	overflow: hidden;
	width: 110px;
	height: 21px;
}
header #gnav .snsSp {
	margin: 20px 10%;
}
header #gnav .snsSp li {
	width: 48%;
	float: left;
	padding: 1%;
}
header #gnav .snsSp li:last-child img {
	width: 82px;
}
header #gnav .snsSp li:nth-child(3) iframe {
	width: 70px !important;
}
header #gnav .snsSp li:nth-child(odd) {
	text-align: right;
}
header #gnav .snsSp li:nth-child(even) {
	text-align: left;
}

/* pagetop
---------------------------------------------*/
#pagetop {
	position: absolute;
	right: 10px;
	bottom: 40px;
	top: inherit;
	z-index: 25;
	margin: 0;
}
#pagetop.fixed {
	position: fixed;
	right: 10px;
	bottom: 10px;
	top: inherit;
}
#pagetop img {
	width: 60px;
	height: 60px;
}

/* footer
---------------------------------------------*/
footer {
	position: relative;
}
footer nav {
	margin-bottom: 10px;
}
footer .footerNav li {
	float: left;
}
footer .footerNav li a {
	display: block;
	font-size: 120%;
}
footer .footerNav ul:first-child {
	margin-bottom: 20px;
	border-top: 1px solid #eee;
}
footer .footerNav ul:first-child li {
	border-bottom: 1px solid #eee;
	width: 50%;
	box-sizing: border-box;
}
footer .footerNav ul:first-child li:nth-child(even) {
	border-left: 1px solid #eee;
}
footer .footerNav ul:first-child li a {
	border-bottom: 1px solid #eee;
	box-sizing: border-box;
	padding: 15px 7px;
	background: url(../img/sp/arrow01.png) no-repeat 95% center;
	background-size: 12px;
	font-size: 11px;
}
footer .footerNav ul:nth-child(2) {
	text-align: center;
	margin: 0 4%;
}
footer .footerNav ul:nth-child(2) li {
	padding: 0 15px;
	margin-bottom: 15px;
	float: none;
	display: inline-block;
}
footer .footerNav ul:nth-child(2) li:first-child,
footer .footerNav ul:nth-child(2) li:nth-child(4),
footer .footerNav ul:nth-child(2) li:nth-child(5) {
	border-right: 1px solid #ccc;
}
footer .footerNav ul:nth-child(2) li:nth-child(3) {
	width: 94%;
}
footer .footerNav ul:nth-child(2) li.blank a {
	padding-right: 15px;
	background: url(../img/icon_blank_b.png) no-repeat right center;
	background-size: 10px;
}
footer p {
	text-align: center;
	margin: 0 10px 10px;
	line-height: 1.5;
	color: #888;
	font-size: 110%;
}
footer p img {
	width: 140px;
	height: auto;
}
footer small {
	display: block;
	width: 100%;
	padding: 15px 0;
	text-align: center;
	font-size: 110%;
	background: #f5f5f5;
	color: #888;
}

/* -----------------------------------------------------------------------------

	下層共通

----------------------------------------------------------------------------- */

/* breadCrumb
----------------------------------------------------*/
#breadCrumb {
	background: #fff;
	border-bottom: 1px solid #eee;
}
#breadCrumb ul {
	margin: 0 10px;
}
#breadCrumb li {
	display: inline-block;
	height: 29px;
	line-height: 29px;
	padding: 0 10px 0 30px;
	background: url(../img/arrow_breadcrumb.png) left top no-repeat;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
#breadCrumb li:first-child {
	padding-left: 0;
	background: none;
}
#breadCrumb li:nth-child(3) {
	padding-right: 0;
	width: 25%;
}
#breadCrumb a {
	color: #397C50;
	line-height: 29px;
	height: 29px;
}

/* side
---------------------------------------------*/
#side {
	padding: 10px;
	background: #f9f9f9;
}


/* -----------------------------------------------------------------------------

	共通パーツ

----------------------------------------------------------------------------- */

/* btn
---------------------------------------------*/
.btn a {
	display: block;
	line-height: 46px;
	border: 2px solid #397C50;
	border-radius: 23px;
	text-align: center;
	width: 100%;
	margin: 0 auto;
	font-weight: bold;
	color: #397C50;
}
.btn a span {
	padding-right: 22px;
	background: url(../img/sp/arrow01.png) no-repeat right center;
	background-size: 17px;
	font-size: 140%;
}
.btn_off {
	display: block;
	line-height: 46px;
	border: 2px solid #CCC;
	border-radius: 23px;
	text-align: center;
	width: 100%;
	margin: 0 auto;
	font-weight: bold;
	color: #888;
	background:#DDD;
	font-size: 140%;
}

.hide_data{
	display: none;
}

.formBtn a {
	display: block;
	line-height: 70px;
	border-radius: 35px;
	text-align: center;
	width: 100%;
	margin: 0 auto;
	font-weight: bold;
	color: #397C50;
	background: #fff;
	border: 1px solid #397C50;
}
.formBtn a span {
	background-size: 17px;
	font-size: 115%;
}

.formBtn a span b {
	font-size: 128%;
}

.formBtn02 a {
	display: block;
	line-height: 37px;
	border-radius: 35px;
	text-align: center;
	width: 100%;
	margin: 0 auto;
	font-weight: bold;
	color: #397C50;
	background: #fff;
	border: 1px solid #397C50;
}
.formBtn02 a span {
	background-size: 17px;
	font-size: 128%;
}
.formBtn02 li {
	margin-top: 15px;
}
.formBtn02 a span {
	background-size: 17px;
	font-size: 128%;
}
.formBtn02 li:first-child a {
	color: #fff;
	background: #397C50;
}

.formBtn03 a {
	display: block;
	line-height: 37px;
	border-radius: 35px;
	text-align: center;
	width: 100%;
	margin: 0 auto;
	font-weight: bold;
	color: #397C50;
	background: #fff;
	border: 1px solid #397C50;
}
.formBtn03 a span {
	background-size: 17px;
	font-size: 128%;
}
/* form
---------------------------------------------*/
.customSelect {
	border: 2px solid #ccc;
	border-radius: 5px;
	padding: 10px 3%;
	font-size: 140%;
	background: url(../img/arrow_select.png) no-repeat 96% center;
	cursor: pointer;
}
select {
	font-size: 16px !important;
}

.wpcf7-response-output{
	display: none!important;
}

.wpcf7 .ajax-loader {
    display: none;
}

#formContact .formArea table td.name .wpcf7-form-control + span {
    padding-right: 0 !important;
}

span[role="alert"] {
    bottom: -20px;
    color: #f00;
    display: block;
    font-size: 1em;
    left: 0;
    padding: 0;
    position: absolute;
    white-space: nowrap;
}

.wpcf7-form-control-wrap.feedback {
    display: inline-block;
}

.wpcf7-form-control{
	font-size: 100%;
}

.wpcf7-form-control[readonly="readonly"]{
	background-color: #fff;
    border: medium none !important;
}

}

@media screen and (max-width: 430px) {

header h1 {
	padding-top: 17px;
}
footer .footerNav li a {
	font-size: 110%;
}


}
